.page_download {
  padding: 100px 0 120px;
}
@media (max-width: 1400px) {
  .page_download {
    padding: 80px 0;
  }
}
@media (max-width: 1199px) {
  .page_download {
    padding: 40px 0;
  }
}
.page_download .list ul {
  display: flex;
  flex-wrap: wrap;
  align-items: stretch;
  margin: 0 -16px;
}
@media (max-width: 1199px) {
  .page_download .list ul {
    margin: 0 -7px;
  }
}
@media (max-width: 767px) {
  .page_download .list ul {
    margin: unset;
  }
}
.page_download .list ul li {
  width: 33.33%;
  padding: 0 16px;
  margin-bottom: 32px;
}
@media (max-width: 1199px) {
  .page_download .list ul li {
    width: 50%;
    padding: 0 7px;
    margin-bottom: 14px;
  }
}
@media (max-width: 767px) {
  .page_download .list ul li {
    width: 100%;
    padding: unset;
    margin-bottom: 12px;
  }
}
.page_download .list ul li .item {
  padding: 40px 60px;
  background-color: #f4f4f4;
  transition: all 0.5s;
}
@media (max-width: 1700px) {
  .page_download .list ul li .item {
    padding: 20px;
  }
}
@media (max-width: 1199px) {
  .page_download .list ul li .item {
    padding: 12px;
  }
}
.page_download .list ul li .item:hover {
  box-shadow: 0 4px 20px 0 rgba(0, 0, 0, 0.2);
}
.page_download .list ul li .item:hover .tit p {
  color: #e60012;
}
.page_download .list ul li .item:hover .link {
  background-color: #e60012;
  color: #fff;
  border-color: #e60012;
}
.page_download .list ul li .item:hover .link p {
  color: #fff;
}
.page_download .list ul li .item:hover .link .icon i {
  color: #fff;
}
.page_download .list ul li .item .tit {
  padding-bottom: 20px;
  border-bottom: 1px solid #dbdbdb;
  margin-bottom: 20px;
}
@media (max-width: 1199px) {
  .page_download .list ul li .item .tit {
    padding-bottom: 10px;
    margin-bottom: 10px;
  }
}
.page_download .list ul li .item .tit p {
  color: #222;
  /* OSW-24SEM */
  font-family: Oswald;
  font-size: 24px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
  transition: all 0.5s;
}
@media (max-width: 767px) {
  .page_download .list ul li .item .tit p {
    font-size: 18px;
  }
}
.page_download .list ul li .item .format {
  margin-bottom: 40px;
}
@media (max-width: 1199px) {
  .page_download .list ul li .item .format {
    margin-bottom: 20px;
  }
}
.page_download .list ul li .item .format p {
  color: #666;
  /* INTER-18regular */
  font-family: Inter;
  font-size: 18px;
  font-style: normal;
  font-weight: 500;
  line-height: 150%;
  /* 27px */
}
@media (max-width: 1199px) {
  .page_download .list ul li .item .format p {
    font-size: 14px;
  }
}
.page_download .list ul li .item .link {
  display: flex;
  align-items: center;
  padding: 16px 24px;
  border: 2px solid #222;
  width: max-content;
  transition: all 0.5s;
  max-width: 100%;
}
@media (max-width: 1400px) {
  .page_download .list ul li .item .link {
    padding: 10px 20px;
  }
}
.page_download .list ul li .item .link p {
  color: #222;
  transition: all 0.5s;
  /* INTER-20SEM */
  font-family: Inter;
  font-size: 20px;
  font-style: normal;
  font-weight: 500;
  line-height: 175%;
  /* 35px */
  margin-right: 30px;
}
@media (max-width: 1199px) {
  .page_download .list ul li .item .link p {
    font-size: 14px;
    margin-right: 10px;
  }
}
.page_download .list ul li .item .link .icon i {
  transition: all 0.5s;
  color: #222;
  font-size: 24px;
}
.page_download .pager {
  margin-top: 28px;
}
